MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004631ATutorThemepublic2010-11-29 15:222010-12-13 13:11
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004631: font-size:0 breaks pref_button_tabs
Descriptionall except 2.0 default and class have prefs_button_tab font-size set to 0, which causes the tabs in the prefs manager to be empty when viewed on windows browsers. Remove font-size:0 from the css for each theme.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004625closedgreg Tabs are missing from user "preferences" and admin "default preferences" pages 

-  Notes
(0004748)
greg (administrator)
2010-11-29 15:22

Fixed in the trunk. Post a patch

- Issue History
Date Modified Username Field Change
2010-11-29 15:22 greg New Issue
2010-11-29 15:22 greg Affects version => SVN
2010-11-29 15:22 greg Note Added: 0004748
2010-11-29 15:24 greg Relationship added related to 0004625
2010-11-30 08:50 greg Status new => assigned
2010-11-30 08:50 greg Assigned To => harris
2010-12-13 13:11 greg Status assigned => closed
2010-12-13 13:11 greg Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker